<div class="ContentWrapper">
    <div class="BlockHeading"><span class="WeekBrandTitle BlockTitle">Popularne Marki</span></div>
</div>
<div class="PopularBrands">
    <div class="ContentWrapper">
        <div class="PopularBrands-Cols">
            <div class="PopularBrands-ColLeft"><span class="PopularBrands-Title">Tego<br>jeszcze<br>nie grali</span>
                <div class="PopularBrands-ImagesWrapper">
                    <img src="{{media url="wysiwyg/homepage/popular_brands/Group_294.jpg"}}" alt="">
                    <div class="PopularBrands-Bottom">
                        <div class="PopularBrands-Image">
                            <a href="#">
                                <img src="{{media url="wysiwyg/homepage/popular_brands/image_50.jpg"}}" alt="">
                                <span>Kurtki damskie</span>
                            </a>
                        </div>
                        <div class="PopularBrands-Image">
                            <a href="#">
                                <img src="{{media url="wysiwyg/homepage/popular_brands/image_51.jpg"}}" alt="">
                                <span>Kurtki męskie</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="PopularBrands-ColRight"><span class="PopularBrands-Title">Otul<br>stopy<br>złotem</span>
                <div class="PopularBrands-ImagesWrapper">
                    <img src="{{media url="wysiwyg/homepage/popular_brands/Group_295.jpg"}}" alt="">
                    <div class="PopularBrands-Bottom">
                        <div class="PopularBrands-Image">
                            <a href="#">
                                <img src="{{media url="wysiwyg/homepage/popular_brands/image_50_1.jpg"}}" alt="">
                                <span>Buty damskie</span>
                            </a>
                        </div>
                        <div class="PopularBrands-Image">
                            <a href="#">
                                <img src="{{media url="wysiwyg/homepage/popular_brands/image_51_1.jpg"}}" alt="">
                                <span>Buty męskie</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>